/*	------------------------------------------------------
	$Id: print-default.css 2087 2009-03-03 13:52:40Z josh $
	------------------------------------------------------	*/

div,
img,
form,
fieldset {
	margin: 0;
	padding: 0;
}

img,
fieldset {
	border: 0px solid #000000;
}

fieldset {
	clear: both;
}

br {
	clear: both;
}

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 62.5%;
	text-align: left;
	color: #000000;
	height: 100%;
}

.no-css {
	display: block;
	visibility: hidden;
	position: absolute;
	left: -9999em;
}

p.foutmelding {
	margin: 0;
	padding: 0;
	color: #999999;
}

p.melding {
	margin: 10px 0 0 0;
	padding: 8px 12px 10px 12px;
	background-color: #DADADA; 
	color: #000000;
	line-height: 1.45em;
	font-size: 1.1em;
}

span.highlight {
	background: #DADADA;
}

div,
hr,
ul.actie-lijst,
#drempelsweg-logo {
	display: none;	
}

#pagina-container,
#hoofd-inhoud,
#hoofd-inhoud #lightbox,
#hoofd-inhoud #producten-en-diensten-paneel,
#hoofd-inhoud #producten-en-diensten-paneel div,
#hoofd-inhoud #zoeken-op-paneel,
#hoofd-inhoud #zoeken-op-paneel div, 
#hoofd-inhoud .inhoud-paneel,
#hoofd-inhoud .inhoud-paneel hr,
#hoofd-inhoud .inhoud-paneel #lightbox-scroll,
#hoofd-inhoud .inhoud-paneel #lightbox-scroll div,
#hoofd-inhoud .inhoud-paneel .wettekst-inhoud-paneel,
#hoofd-inhoud .inhoud-paneel .wettekst-inhoud-paneel div,
#hoofd-inhoud .inhoud-paneel .zoek-resultaten-paneel,
#hoofd-inhoud .inhoud-paneel .zoek-resultaten-paneel div, 
#hoofd-inhoud .inhoud-paneel .wettekst-navigatie-paneel,
#hoofd-inhoud .inhoud-paneel .wettekst-navigatie-paneel div, 
#hoofd-inhoud .inhoud-paneel .wettechnische-informatie-wrapper,
#hoofd-inhoud .inhoud-paneel .wettechnische-informatie-wrapper div {
	display: block !important;
}

#hoofd-inhoud .top-lijn {
	border-top: 1px solid #000000;
}

#hoofd-inhoud #inhoud-titel h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #000000;
	margin: 0;
	padding: 0 0 5px 0;
}

#hoofd-inhoud #inhoud-titel p {
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud #inhoud-titel p.addendum,
#hoofd-inhoud #inhoud-titel p span {
	color: #000000;
}

#hoofd-inhoud #inhoud-titel p span {
	font-weight: bold;
}

#hoofd-inhoud hr {
	height: 3px;
	border: 0px solid #000000;
	border-top: 3px solid #000000;
	margin: 0;
	padding: 0;
	clear: both;
}

#hoofd-inhoud hr.no-css {
	height: 1px;
	border: 0px solid #000000;
	margin: 0;
	padding: 0;
	position: static;
}

#hoofd-inhoud .inhoud-paneel p.tekst,
#hoofd-inhoud .inhoud-paneel p.tekst-geldend-op,
#hoofd-inhoud .inhoud-paneel .afdrukken-titel {
	/*margin: 0;
	padding: 10px 0;*/
	line-height: 1.45em;
}

#hoofd-inhoud .inhoud-paneel p.tekst {
	font-size: 1.1em;
}

#hoofd-inhoud .inhoud-paneel p.tekst-geldend-op {
	font-size: 1.2em;
}

#hoofd-inhoud .inhoud-paneel .afdrukken-titel {
	font-size: 1.3em;
}

#hoofd-inhoud .inhoud-paneel .afdrukken-titel {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0 0 5px 0;
}

#hoofd-inhoud .pop_up_scrollable {
	margin: 0;
	padding: 10px 0 0 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

/**/

#hoofd-inhoud #tabbladen-paneel {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#hoofd-inhoud #tabbladen-paneel li {
	display: none;
	margin: 0;
	padding: 0;
}

#hoofd-inhoud #tabbladen-paneel li.actief {
	display: block;
}

#hoofd-inhoud #tabbladen-paneel li input {
	border: 0px solid #000000;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 1.8em;
	font-weight: bold;
	line-height: normal;
}

#hoofd-inhoud #producten-en-diensten-paneel {
	width: 455px;
	margin: 0;
	padding: 10px 5px 0 0; 
	float: left;
}

#hoofd-inhoud #zoeken-op-paneel {
	width: 455px;
	margin: 0;
	padding: 10px 0 0 5px; 
	float: left;
}

#hoofd-inhoud ul.regeling-lijst,
#hoofd-inhoud ul.regeling-lijst li ul,
#hoofd-inhoud ul.zoekterm-lijst,
#hoofd-inhoud ul.zoekterm-lijst li ul {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	clear: both;
}

#hoofd-inhoud ul.regeling-lijst {
	margin: 0 0 5px 0;
}

#hoofd-inhoud ul.regeling-lijst li ul {
	margin: 0;
}

#hoofd-inhoud .inhoud-paneel fieldset,
#hoofd-inhoud #producten-en-diensten-paneel fieldset,
#hoofd-inhoud #zoeken-op-paneel fieldset {
	padding-bottom: 20px;
}

#hoofd-inhoud #producten-en-diensten-paneel .link-lijst {
	padding-bottom: 20px;
}

#hoofd-inhoud ul.regeling-lijst li,
#hoofd-inhoud ul.zoekterm-lijst li {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
	clear: both;
}

#hoofd-inhoud ul.regeling-lijst li ul li {
	margin: 0 0 0 20px;
	font-size: 100%;
}

#hoofd-inhoud ul.regeling-lijst li ul li ul li {
	margin: 0;
	font-size: 100%;
	clear: left;
}

#hoofd-inhoud ul.regeling-lijst li ul li ul li.popup-link {
	float: right;
	padding: 0 0 5px 10px;
	width: 140px;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li {
	padding: 0 0 5px 0;
	font-size: 100%;
	clear: none;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.label {
	width: 125px;
	float: left;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden {
	width: 310px;
	float: right;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul li {
	width: 47%;
	padding: 0 2% 0 0;
	float: left;
	clear: left;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul li.regeling-artikel {
	padding: 0 0 0 2%;
	clear: none;
	border-left: 1px solid #000000;
}

#hoofd-inhoud #inhoud-titel input.link,
#hoofd-inhoud ul.regeling-lijst input.link,
#hoofd-inhoud ul.zoekterm-lijst input.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border: 0px solid #000000;
	vertical-align: baseline;
	cursor: pointer;
	text-align: left;
	white-space: pre-wrap;
}

#hoofd-inhoud #inhoud-titel .link,
#hoofd-inhoud ul.regeling-lijst .link,
#hoofd-inhoud ul.zoekterm-lijst .link {
	margin: 0;
	color: #000000;
	text-decoration: none;
}

#hoofd-inhoud #inhoud-titel a.link,
#hoofd-inhoud ul.regeling-lijst a.link,
#hoofd-inhoud ul.zoekterm-lijst a.link {
	padding: 0 0 0 11px;
	background: url(/images/hyperlinks/pijl-links-zwart-klein.gif) 2px 5px no-repeat; 
}

#hoofd-inhoud #inhoud-titel input.link,
#hoofd-inhoud ul.regeling-lijst input.link,
#hoofd-inhoud ul.zoekterm-lijst input.link {
	padding: 1px 0 0 8px;
	background: url(/images/hyperlinks/pijl-links-zwart-klein.gif) 2px 7px no-repeat; 
}

#hoofd-inhoud #inhoud-titel a.link:hover,
#hoofd-inhoud ul.regeling-lijst a.link:hover,
#hoofd-inhoud ul.zoekterm-lijst a.link:hover {
	background: url(/images/hyperlinks/pijl-links-zwart-kl-zw.gif) 2px 5px no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud #inhoud-titel input.link:hover,
#hoofd-inhoud ul.regeling-lijst input.link:hover,
#hoofd-inhoud ul.zoekterm-lijst input.link:hover {
	background: url(/images/hyperlinks/pijl-links-zwart-kl-zw.gif) 2px 7px no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen,
#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen {
	margin: 0 0 0 16px;
	padding: 1px 0 1px 17px;
	color: #000000;
	text-decoration: none;
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen {
	background: url(/images/hyperlinks/openklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud ul.zoekterm-lijst a.openklappen:hover {
	background: url(/images/hyperlinks/openklappen-ro.gif) 0 50% no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen {
	background: url(/images/hyperlinks/dichtklappen-no.gif) 0 50% no-repeat; 
}

#hoofd-inhoud ul.zoekterm-lijst a.dichtklappen:hover {
	background: url(/images/hyperlinks/dichtklappen-ro.gif) 0 50% no-repeat; 
	text-decoration: underline;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul#selecteer-onderdeel {
	display: block;
	margin: 0 0 0 32px;
	padding: 0;
	width: auto;
	list-style-type: none;
	float: none;
	clear: both;
}

#hoofd-inhoud ul.zoekterm-lijst li ul li.velden ul#selecteer-onderdeel li {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	float: none;
	clear: both;
}

#hoofd-inhoud .knoppen-paneel {
  display: none;
}

#hoofd-inhoud #producten-en-diensten-paneel div.kop,
#hoofd-inhoud #zoeken-op-paneel div.kop {
	margin: 0 0 10px 0; 
}

#hoofd-inhoud ul.link-lijst {
	display: inline;
	padding: 0;
	list-style-type: none;
	float: left;
}

#hoofd-inhoud ul.link-lijst {
	margin: 0;
	width: 100%;
}

#hoofd-inhoud ul.link-lijst li {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud ul.link-lijst li a,
#hoofd-inhoud ul.link-lijst li p {
	margin: 0;
	padding: 3px 10px 4px 3px;
	color: #000000;
	text-decoration: none;  
	border-bottom: 1px solid #000000; 
	background: url(/images/hyperlinks/pijl-rechts-onder-zwart.gif) 100% 7px no-repeat; 
}

#hoofd-inhoud ul.link-lijst li a {
	position: relative; 
	display: block; 
}

#hoofd-inhoud ul.link-lijst li p {
	color: #a2a4a8;
}
/**/

#hoofd-inhoud div.kop {
	border-bottom: 3px solid #000000; 
	margin: 0;
	padding: 2px 3px 6px 3px;
	clear: both;
}

#hoofd-inhoud div.kop h2 { 
	margin: 0;
	padding: 2px 6px 0 0; 
	color: #000000;
	font-size: 1.2em; 
}

#hoofd-inhoud .zoek-resultaten-paneel {
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;
}

#hoofd-inhoud .zoek-resultaten-paneel h3 {
	margin: 0;
	padding: 2px 0 6px 0;
	color: #000000;
	line-height: 1.45em;
	font-size: 1.2em;
	clear: both;
}

#hoofd-inhoud .zoek-resultaten-paneel ul {
	display: block;
	margin: 0;
	padding: 0 0 15px 0;
	width: 100%;	
	list-style-type: none;
	border-top: 1px solid #000000;
}

#hoofd-inhoud .zoek-resultaten-paneel ul li {
	display: block;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #000000;
	line-height: 1.45em;
	font-size: 1.1em;
	clear: both;
}

#hoofd-inhoud .zoek-resultaten-paneel ul li p.link span {
	font-weight: bold;
}

#hoofd-inhoud .zoek-resultaten-paneel ul li p {
	font-size: 100%;
	margin: 0;
	padding: 0 0 4px 0;
	color: #999999;
}

#hoofd-inhoud .zoek-resultaten-paneel ul li p.link {
	padding: 3px 1px 4px 0;
	color: #000000;
}

#hoofd-inhoud .zoek-resultaten-paneel li ul {
	padding: 5px 0 0 0;
	border: 0px solid #000000;
}

#hoofd-inhoud .zoek-resultaten-paneel li ul.hidden {
	display: none;
}

#hoofd-inhoud .zoek-resultaten-paneel li li {
	padding: 0 0 0 17px;
	font-size: 100%;
	border: 0px solid #000000;
}

#hoofd-inhoud .wettekst-inhoud-paneel {
	margin: 0;
	padding: 0; 
	width: 100%;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.wettekst-items {
	display: block;
	margin: 0;
	padding: 10px 0 20px 0;
	list-style-type: none;
	width: 100%;
	border-top: 1px solid #000000;
}

#hoofd-inhoud .wettekst-inhoud-paneel li.wettekst-item {
	display: block;
	margin: 0;
	padding: 9px 0 0 0;
	width: 100%;
	clear: both;
}

#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.regeling-titel {
	margin: 0 0 5px 0;
	padding: 0;
	color: #000000;
	font-size: 118%;
	font-weight: bold;
}

#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.melding {
	margin: 5px 0;
	padding: 8px 12px 10px 12px;
	background-color: #DADADA;
	color: #000000;
	font-weight: normal;
	font-size: 100%;
	width: auto; 
}

#hoofd-inhoud .wettekst-inhoud-paneel div.wettekst-inhoud p.melding abbr {
	padding: 0 0 0 15px;
	color: #666666;
	background: url(/images/buttons/twk-print.gif) 1px 1px no-repeat;
	border: 0px solid #000000;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	list-style-type: none;
	clear: both;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst {
	width: 100%;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li.voetnoot-item {
	position: relative;
	display: block;
	margin: 0 0 0 4em;
	padding: 0;
	line-height: 1.45em;
	font-size: 1.1em;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li a {
	position: absolute;
	left: -4em;
	color: #999999;
	text-decoration: underline;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li p {
	margin-top: 0;
	margin-bottom: 5px;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst  {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li {
	display: block;
	margin: 0 0 0 2em;
	padding: 0;
	font-size: 1em;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.lid,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.labeled {
	position: relative;
}

#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.lid span.lidnr,
#hoofd-inhoud .wettekst-inhoud-paneel ul.voetnoot-lijst li ul.nootlijst li p.labeled span.ol {
	position: absolute; 
	font-weight: bold;
	left: -2em;
}

#hoofd-inhoud .wettechnische-informatie-wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}

#hoofd-inhoud .wettechnische-informatie-wrapper #inhoud-titel {
	padding-top: 0;
}

#hoofd-inhoud .wettechnische-informatie-paneel {
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;
}

#hoofd-inhoud .wettechnische-informatie-paneel ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud .wettechnische-informatie-paneel table {
	margin: 0;
	padding: 0 0 10px 0;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud .wettechnische-informatie-paneel table th,
#hoofd-inhoud .wettechnische-informatie-paneel table td {
	margin: 0;
	padding: 1px 0;
	width: 50%;
	vertical-align: top;
}

#hoofd-inhoud .wettechnische-informatie-paneel table .dikgedrukt {
	font-weight: bold;
}

#hoofd-inhoud .wettechnische-informatie-paneel h3 {
	font-size: 1.3em;
	color: #000000;
	margin: 0;
	padding: 5px 0 5px 0;
}

#hoofd-inhoud .wettechnische-informatie-paneel p,
#hoofd-inhoud .wettechnische-informatie-paneel .grondslagen {
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 10px 0;
}

#hoofd-inhoud .wettechnische-informatie-paneel .grondslag {
	padding: 0;
}

#hoofd-inhoud .wettechnische-informatie-paneel p.dikgedrukt {
	font-weight: bold;
	padding: 0;
}

#hoofd-inhoud .wettechnische-informatie-paneel a {
	color: #999999;
	text-decoration: underline;
}

#hoofd-inhoud .wettechnische-tabel-paneel {
	margin: 0;
	padding: 0;
}

#hoofd-inhoud .wettechnische-tabel-paneel p {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.45em;
}

#hoofd-inhoud .wettechnische-tabel-paneel p.dikgedrukt {
	font-weight: bold;
}

#hoofd-inhoud .wettechnische-tabel-paneel a {
	color: #999999;
	text-decoration: underline;
}

#hoofd-inhoud .wettechnische-tabel-paneel .commentaar-wetgeving {
	padding: 0 0 10px 0;
}

#hoofd-inhoud .wettechnische-tabel-paneel table {
	margin: 0;
	padding: 0;
	border: 0px solid #000000;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.45em;
	border-collapse: separate;
	border-spacing: 5px 5px; 
}

#hoofd-inhoud .wettechnische-tabel-paneel table p {
	font-size: 100%;
}

#hoofd-inhoud .wettechnische-tabel-paneel tr.highlight td {
	background: url(/images/achtergronden/huidige-regeling-print.gif) #DADADA 0 0 repeat-x;
}

#hoofd-inhoud .wettechnische-tabel-paneel tr.even-highlight td {
}

#hoofd-inhoud .wettechnische-tabel-paneel th,
#hoofd-inhoud .wettechnische-tabel-paneel td {
	margin: 0;
	padding: 0 1px 4px 1px;
}

#hoofd-inhoud .wettechnische-tabel-paneel th {
	text-align: left;
	vertical-align: bottom;
	color: #000000;
	border-bottom: 2px solid #000000;
}

#hoofd-inhoud .wettechnische-tabel-paneel th.datum,
#hoofd-inhoud .wettechnische-tabel-paneel th.kamerstukken {
	width: 90px;
}

#hoofd-inhoud .wettechnische-tabel-paneel th.bekendmaking {
	width: 100px;
}

#hoofd-inhoud .wettechnische-tabel-paneel th p {
	font-weight: normal;
	text-align: left;
}

#hoofd-inhoud .wettechnische-tabel-paneel th p,
#hoofd-inhoud .wettechnische-tabel-paneel td p {
	font-size: 100%;
}

#hoofd-inhoud .wettechnische-tabel-paneel td {
	vertical-align: top;
	border-bottom: 1px solid #000000;
}

#hoofd-inhoud .wettechnische-tabel-paneel .meerdere_regels {
	border-bottom: 0;
}
